from django.urls import path

from .views import dashboard, WidgetUserDetailView, WidgetUserCreateView, WidgetUserUpdateView

urlpatterns = [
    path('', dashboard, name = 'dashboard'),
    path('<int:pk>/details/', WidgetUserDetailView.as_view(), name = 'widgetuser-details'),
    path('add/', WidgetUserCreateView.as_view(), name = "widgetuser-add"),
    path('<int:pk>/edit/', WidgetUserUpdateView.as_view(), name = "widgetuser-edit"),
]

app_name = "dashboard"