from django.urls import path
from . import views
from .views import (AnnouncementsDetailView, AnnouncementsUpdateView, AnnouncementsCreateView
        )

urlpatterns = [
    path('', views.announcement_view, name='announcements'),
    path('<int:pk>/details/', AnnouncementsDetailView.as_view(), name='announcement-details'),
    path('add/', AnnouncementsCreateView.as_view(), name='announcement-add'),
    path('<int:pk>/edit/', AnnouncementsUpdateView.as_view(), name='announcement-edit'),
]

app_name = 'announcementboard'