from django.urls import path

from . import views
from .views import (EventDetailView, EventCreateView, EventUpdateView)

urlpatterns = [
    path('', views.Calendar, name=''),
    path('events/<int:pk>/details/', EventDetailView.as_view(), name='event-details'),
    path('events/add', EventCreateView.as_view(), name='event-add'),
    path('events/<int:pk>/edit', EventUpdateView.as_view(), name='event-edit'),
]